Xen QEMU VNC Server Arbitrary Information Disclosure Vulnerability

Bugtraq ID: 22967
Class: Design Error
CVE: CVE-2007-0998
Remote: Yes
Local: No
Published: Mar 14 2007 12:00AM
Updated: Mar 26 2014 09:26AM
Credit: The vendor disclosed this issue.
Vulnerable: SuSE openSUSE 12.1
RedHat Enterprise Linux Virtualization 5 server
RedHat Enterprise Linux Desktop Multi OS 5 client
Red Hat Fedora Core6
Red Hat Fedora Core5
Red Hat Enterprise Linux Desktop 5 client
Red Hat Enterprise Linux 5 Server
Pardus Linux 2007.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus